@charset "UTF-8";
/*管理工学研究所*/

/* newsbox */
.companybox {
	position: relative;
	width: 100%;
}
.companyColumn > div { width: 96%; }
.companybox > .section-title-line {
	border-color: #369;
	border-bottom-style: solid;
}
.companybtn {
	font-size: 90%;
	display: inline-block;
	padding: 0 1.5em;
	text-decoration: none;

	color: #369 !important;
	background: #fff !important;

	border: 1px solid #369 !important;
	border-radius: 3px;
	transition: .3s;
}
.companybtn:hover {
	background: #369 !important;
	color: #fff !important;
}
.companytable {
	border-collapse: collapse;
	width: 96%;
	padding-top: 0;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
.companytable iframe { border: 0px; overflow-y: hidden; }
.companytable tr td:first-child { width: 10em; }
.companytable td, .newstable th { padding: 0.8em 0.8em; }
.companytable tr { border-bottom: 1.5px dotted #ccc; }
.companytitle { font-weight: bold; }

#mainAreaWrap { clear: both; -ms-zoom: 100%; }
#mainAreaWrap::after { height: 0px; clear: both; display: block; visibility: hidden; content: ""; }
#mainArea { clear: both; -ms-zoom: 100%; }
#mainArea::after { height: 0px; clear: both; display: block; visibility: hidden; content: ""; }

.announce p, .announce li { font-weight: normal; font-size: 120%; }


@media (max-width: 575px) {
.companytable {
	border-collapse: collapse;
	width: 100%;
	padding-top: 0;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
.companyColumn > div { width: 100%; }
}
